@charset "shift_jis";
@import url("./css/tables.css");
@import url("./css/commonstyles.css");


/* 基本スタイル */

body {
	margin: 0px;
	padding: 0px;

font-size: 15px;
color: #333;
line-height: 25px;
font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka',sans-serif;
	background-color: #F5F5F5;
}

div, p, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: left;
}

h1, h2, h3, h4, .title ,.menutitle{
	font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka',sans-serif;
	font-weight:normal;
}

h1,h2,h3,h4{
	clear:both;
}




/*
//見出しを通常のフォントにする場合は／* と *／ を削除
h3, h4 ,h5 ,h6{
	font-family: sans-serif;
	font-weight:bold;
}
*/

.FloatEnd {
	clear: both;
	display: block;
	height: 1px;
}





/* -------- リンク */

a,a:visited{
	color:#006699;
}

a:hover{
	color:#FF0000;
}

a img {
  border: none;
  text-decoration: none;
}

.txt-img img{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;

}



/* 文字装飾 */

strong {
  margin: 0 0.2em;
  padding: 0;
  font-weight: bold;
}

em {
  margin: 0 0.2em;
  padding: 0;
  font-weight: normal;
  text-decoration: underline;
}



/* ---------------- リスト */

ul, ol {
  display: block;
  _margin-left:0;
  _margin-right:0;
}

dl{
	margin:0;
	padding:0;
}

ul {
	margin-top: 10px;
	margin-bottom: 10px;
	_margin-left: 20px;
	_padding-left: 20px;
}

ol {
	list-style-type: decimal;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	_margin-left: 30px;
	_padding-left: 20px;
}

*:first-child+html ol{
	margin-left: 30px;
	padding-left: 20px;
}

li {
	display: list-item;
	margin: 0;
}

ul li {
	list-style-type: none;
	list-style-image: url(./img/li.gif);
}


p {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}



/* 基本レイアウト */

#container {
	width: 900px;
	_width: 910px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(./img/cnt_bg.png);
	background-repeat: repeat-y;
}
#header {
	height: 250px;
	background-image: url(img/header.jpg);
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: left top;
	width: auto;
}


#header h2  a, #header  h2  a:visited,#header  .title  a,#header  .title  a:visited {
	color: #EE778E;
	text-decoration: none;
}

#headertext {
	text-align: left;
	font-size: 11px;
	line-height: 130%;
	width: 550px;
	position: relative;
	left: 30px;
	top: 60px;
}

/* コンテンツ */

#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1 ,#space2 {
	margin-bottom: 25px;
	padding: 10px 14px;
}


/* グローバルメニュー */

#topmenu {
	background-repeat: repeat-x;
	height: 48px;
	line-height: 42px;
	width: 900px;
	position: absolute;
	top: 300px;
	margin: 0px;
	padding: 0px;
	background-image: url(img/topmenu.jpg);
	background-position: left top;
	font-size: 13px;
}

#topmenu span a {
	overflow: hidden;
	width: 20%;
	_width:19.6%;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	float: left;
	height: 45px;
	_height:47px;
	background-image: url(img/menu_item.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	padding-bottom:3px;
	display: block;
}
#topmenu span a:hover {
	background-image: url(img/menu_item_hover.jpg);
	background-position: right top;
	color: #FFFFFF;
}


#siteNavi {
	font-size: 0.775em;
	line-height: 1.5em;
	margin-top:15px;
}

#contents {
	_height:10px;
	padding-bottom: 20px;
	min-height:400px;
	margin-top:50px;
	margin-top:0px;
}

#menu:after,#contents:after{
	height: 1px;
	overflow: hidden;
	content: "";
	display: block;
	clear: both;
}

/* フッター */

#footer {
	text-align: center;
	color: #FFFFFF;
	line-height: 64px;
	height: 64px;
	background-color:#FF6FA5;
	background-repeat: repeat-x;
	background-position: left top;
}

#footer a{
	color: #FFFFFF;
	text-decoration: none;
}
#footlink {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #666666;
	font-size: 12px;
	background-color: #E5E5E5;
}
#footlink a {
	color: #666666;
	margin-left:5px;
	margin-right:5px;
}

/* フリースペース */

#space3, #space4, #space5, #space6 {
	background-color: #FFFFFF;
	text-align: center;
	line-height: 120%;
	font-size: 12px;
	padding: 8px;
}

/* レイアウト差分 */

#contents {
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 0px;
}

#main {
	width: auto;
}

#menu {
	width: auto;
	padding-top: 25px;
}

#text1 h3,#text2 h3,#text3 h3,#text4 h3,#text5 h3,#text6 h3,#text6 h3,#text7 h3,#text8 h3,#text9 h3,#text10 h3{
	position: relative;
	left: -14px;
	width: 784px;
}

#searchbox {
	position: absolute;
	top: 0px;
	width: 880px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	line-height: 30px;
	height: 30px;
	font-size:12px;
	padding-top: 6px;
}

#searchbox input {
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;
}
#searchbox form {
	padding: 0px;
	margin: 0px;
}

form input {
	vertical-align: middle;
}

/* 各種見出し */

h1 {
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	background-repeat: no-repeat;
	position: absolute;
	top: 18px;
	padding-right: 20px;
	padding-left: 80px;
	font-family: sans-serif;
}

#main h2 {
	margin-left:20px;
	margin-top:5px;
	margin-bottom:-10px;
	color:fff;
}

.blog .title a{
	color:#DF4567;
}

#main h3  {
	font-size: 24px;
	letter-spacing:1.2px;
	font-weight:bold;
	background-image: url(img/h3.png);
	height:80px;
	margin-bottom:-20px;
	padding-top:30px;
	background-repeat: no-repeat;
	padding-right: 8px;
	padding-left:80px;
	color: #ffffff;
}

#main h4  {
	font-size: 20px;
	line-height: 34px;
	background-image: url(img/h4.jpg);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 10px;
	background-position: left bottom;
	padding-right: 8px;
	padding-left: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #ff6ea4;
	font-weight:bold;
}

#main  h5{
	background-image: url(img/h5.jpg);
	background-position: left 2px;
	background-repeat: no-repeat;
	font-size: 15px;
	line-height:26px;
	text-indent: 25px;
	margin-top: 10px;
	margin-bottom: 3px;
}

#main  h6{
	background-image: url(img/h6.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-size: 15px;
	line-height: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
}


/* サイトマップ */

#sitemaps{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#sitemaps ul{
	margin:0;
	padding:0;
}

#sitemaps li{
	list-style-type: none;
	list-style-image: none;
}

#sitemaps .sbox1, #sitemaps .sbox2 {
	width: 47%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}

#sitemaps .sbox1 {
	float: left;
	clear: left;
}

#sitemaps .sbox2 {
	float: right;
	clear: right;
}

#sitemaps .l1 {
	background-image: url(./img/sitemap_l1.jpg);
	line-height: 26px;
	height: 26px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top:0px;
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 35px;
	overflow: hidden;
}

#sitemaps .l2 {
	background-image: url(img/sitemap_l2.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	line-height: 20px;
	text-indent: 15px;
	margin-left: 22px;
	margin-bottom: 3px;
}

#sitemaps .l3 {
	background-image: url(img/sitemap_l3.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	line-height: 20px;
	text-indent: 15px;
	margin-left: 38px;
	margin-bottom: 3px;
}
#whatsnew {
	border: 1px solid #CCCCCC;
	background-image: url(img/whats_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 45px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-size:90%;
}

#whatsnew ul {
	height:150px;
	overflow:auto;
}

#whatsnew  li  {
	line-height: 25px;
	list-style-image: url(img/whats_li.jpg);
	margin-right: 10px;
	margin-left: 10px;
}

/* カテゴリーリスト */

#categorylist {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#categorylist .cbox{
	margin-bottom:15px;
	font-size:13px;
}

#categorylist .cbox:after {
	clear: both;
}

#categorylist h4 {
	clear: none;
	background-image: url(img/categorylist.jpg);
	background-repeat: no-repeat;
	font-size: 15px;
	height: 30px;
	padding-left: 25px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 30px;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	overflow: hidden;
}

#categorylist h4 a{
	color: #DE2147;
}

#categorylist .desc {
	font-size: 12px;
	line-height: 130%;
	color: #505050;
	padding: 10px;
}

#categorylist  .more {
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#categorylist .bottom {
	background-image: url(img/categorylist_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


/* エントリーリスト */

#entrylist {
	padding: 10px;
}

#entrylist dl {
	padding: 6px;
	display: block;
}

#main #entrylist h4 {
	background-image: url(./img/entlist_title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#entrylist dt {
	font-weight: bold;
	font-size: 14px;
	background-image: url(./img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	line-height: 20px;
	padding-left: 15px;
}

#entrylist dd {
	margin-left: 15px;
	margin-bottom: 8px;
	font-size: 11px;
	color: #757575;
	line-height: 120%;
}

/* 記事スタイル */

.txt-border {
	background-image: url(img/dott.gif);
	line-height: 22px;
	font-size: 13px;
	margin: 10px;
	padding: 0px;
	background-position: 0px 5px;
}

.txt-border p {
	line-height: 22px;
	font-size: 13px;
}

.txt-line  {
	border: 2px solid #CCCCCC;
}

.txt-yellowback {
	background-color: #FFF9DF;
	border: 2px solid #CC0000;
}

.txt-grayback {
	border: 1px solid #D9D9D9;
	background-color: #F5F5F5;

}

.txt-colorback {
	border:solid 1px #FFB380;
	background-color: #FFF2DF;
}

.txt-frame{
	border:solid 2px #CCCCCC;	
}

.txt-colorframe{
	border:solid 2px #CC0000;
}

.txt-rndbox .top{
	height:15px;
	background-image: url(./img/round.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.txt-rndbox .body{
	border-left:solid 1px #B4B4B4;
	border-right:solid 1px #B4B4B4;
	padding:10px 30px;
}

.txt-rndbox .bottom{
	height:15px;
	background-image: url(./img/round.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.txt-decbox1 {
	background-image: url(./img/dec1_body.gif);
	background-repeat: repeat-y;
}

.txt-decbox1  .top{
	height:50px;
	background-position: left top;
	background-image: url(./img/decbox1.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 30px;
}

.txt-decbox1  .body{
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}

.txt-decbox1  .bottom{
	height:70px;
	background-image: url(./img/decbox1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.txt-decbox2 {
	background-image: url(./img/dec2_body.gif);
	background-repeat: repeat-y;
}

.txt-decbox2  .top{
	height:40px;
	background-image: url(./img/decbox2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 40px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 30px;
}

.txt-decbox2  .body{
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}

.txt-decbox2  .bottom{
	height:65px;
	background-image: url(./img/decbox2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#main .txt-grayback,#main  .txt-colorback,#main .txt-line, #main .txt-frame,#main .txt-colorframe{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 30px;
}

#main .txt-rndbox, #main .txt-decbox1, #main .txt-decbox2{
	padding:0px;	
}

#main .txt-decbox1 h3,#main .txt-decbox2 h3 ,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
	width: auto;
	padding: 0px;
	position: static;
	background-image: none;
	border: none;
	font-size: 26px;
	text-align: center;
}

#main .txt-decbox1 h3 span, #main .txt-decbox2 h3 span {
	background-image: none;
}

/* 記事スタイル - 色差分 */

.txt-colorback {
	border:solid 1px #FFB380;
	background-color: #FFF2DF;
}

.txt-colorframe{
	border:solid 2px #CC0000;
}

#main .txt-decbox1 h3,#main .txt-decbox2 h3 ,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
	color:#333;
	background-color:#FFF;
	line-height:140%;
}



.hd{
	color: #333;
	text-decoration:none;
}

/* サイドメニュー */

#menu ul,#rmenu ul {
	list-style-type: none;
	list-style-image: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 5px;
}
#menu  li,#rmenu li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	display: inline;
	_display:inline;
	background-image: url(img/line.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#menu  #newEntry,#rmenu #newEntry {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin: 0px;
}

#newEntry li {
	display: block;
	padding-bottom: 2px;
	background-image: url(./img/newtext.gif);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 2px center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 22px;
}

#menu h4 ,#rmenu h4 ,.menutitle {
	line-height: 120%;
	font-size:14px;
	color: #333333;
	text-align: left;
}
#menu .menubox, #rmenu .menubox {
	margin-bottom: 5px;
}


#menu li a ,#rmenu li a{
	line-height: 16px;
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #484848;
}

#menu li a:hover ,#rmenu li a:hover{
	color: #FF0000;

}




#newEntry  li a {
	color: #333333;
	display:inline;
	line-height:18px;
	border: none;
	text-decoration: underline;
	background-image: none;
	padding: 0px;
}

#newEntry li a:hover {
	color: #FF0000;
	background-color: #FFF;
	background-image: none;
}






#searchresult{
	padding:15px;
}

#searchresult dt{
	background-image: url(img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top:15px;
	font-size:14px;
	padding-left:16px;
}

#searchresult dd{
	margin:0px;
	line-height:130%;
	font-size:13px;
}

#linklist {
	padding: 15px;
}

#linklist dt {
	font-size: 14px;
	font-weight: bold;
	background-image: url(./img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}

#linklist dd {
	padding-left: 18px;
	margin-left: 0px;
	margin-bottom: 10px;
}

/* フリースペース */

.grayline{
	border: 1px solid #CCCCCC;
}

#main .grayline{
	padding:10px;
	margin-bottom:15px;
}

#menu .grayline{
	font-size:90%;
	padding:8px;
	margin-bottom:15px;
}

/* ブログモード */

.blog {
	margin-bottom: 30px;
}
.blog .text {
	padding: 15px;
}

.blog  .title  a{
	color:#FFF;
	text-decoration:none;
}

.blog  .title  a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.blog  .detail {
	font-size: 15px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	color: #666666;
	line-height: 30px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.blog  .more  {
	float: right;
	padding-left: 15px;
	background-image: url(img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}

.blog .date {
	background-image: url(img/calender.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 22px;
	padding-left: 30px;
	height: 22px;
	font-weight: bold;
}
.blog .plist {
	margin-right: 3px;
	margin-left: 3px;
}

.blog  .plist  a {
	color: #666666;
	margin-right: 3px;
	margin-left: 3px;
}

a:hover img.hoverImg
{opacity:0.9;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}

.bbline {
color: #000;
font-size: 1.0em;
font-weight: bold;
background: #F9D468;
}
.bbr {
color: #dc0000;
font-size: 1.0em;
font-weight: bold;
}

.bbbr {
color: #dc0000;
font-size: 1.5em;
font-weight: bold;
}




#title_top{
	width:750px;
	height:51px;
	font-size:22px;
	color:#fff;;
	margin:5px 0px 5px 5px;
	padding-top:4px;
	font-weight:bold;
	background:url(img/title.png) 240px 0px no-repeat;
	}
.title_txt{
	text-align:center;
	line-height:40px;
}

	.margin_top{
	margin-top:10px;
	}
.toolTip {
	position: relative;
}

.toolTip span {
	display: block;
	border: 2px solid #F39;
	color: #333;
	text-decoration: none;
	position: absolute;
	top: 20px;
	left: 10px;
	padding: 5px;
	visibility: hidden;
	width: 200px;
	text-align: left;
	background: #FDE8EF;
}

.link_rank01{
	font-size:20px;
	font-weight:bold;
	color:#006699;
}

.link_rank01 img:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.lank_no1{
	background:url(img/rank_01.gif) no-repeat;
	width:755px;
	height:50px;
	font-size:32px;
	padding-left:95px;
	padding-top:10px;
	font-weight:bold;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	
	
}

.lank_no1 a{
		text-decoration:none;
}

.rank_back a{
		text-decoration:none;
}


.rank_back{
	background:url(img/rank_back.gif) no-repeat;
	width:755px;
	height:50px;
	font-size:20px;
	padding-left:90px;
	padding-top:10px;
	font-weight:bold;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}


#ap1 {
position: fixed;
z-index: 2;
top: 260px;
left: -2px;
}


/*ボタンスタイル*/



.top_btn {
    background: url("img/btn_big_bg.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 2em;
	line-height:80px;
    font-weight: bold;
    height: 80px;
	margin:30px auto;
    text-align: center;
    width: 500px;
	display:block;
	letter-spacing:-1px;
	text-decoration:none;
}

.top_btn:hover {
	text-decoration:none;
	opacity:0.8;
	position:relative;top:1px;left:1px;
}


.sp{
	display:none;
}


	/*ボタン*/

.button {
	border: 3px solid #FEBE8F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 1.5em;
	font-family: arial, helvetica, sans-serif;
	padding: 20px ;
	width:500px;
	margin:40px auto;
	text-align:center;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight: bold;
	color: #FFFFFF;
background-color: #FFA15C; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFA15C), to(#FF7916));
 background-image: -webkit-linear-gradient(top, #FFA15C, #FF7916);
 background-image: -moz-linear-gradient(top, #FFA15C, #FF7916);
 background-image: -ms-linear-gradient(top, #FFA15C,#FF7916);
 background-image: -o-linear-gradient(top, #FFA15C, #FF7916);
 background-image: linear-gradient(to bottom, #FFA15C, #FF7916);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFA15C, endColorstr=#FF7916);
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	
}

.button_mini {
	border: 3px solid #FEBE8F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 18px;
	font-family: arial, helvetica, sans-serif;
	padding: 15px 10px;
	width:470px;
	display: inline-block;
	margin:20px 0px 30px 20px;
	text-align:center;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	clear:both;
	font-weight: bold;
	color: #FFFFFF;
background-color: #FFA15C; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFA15C), to(#FF7916));
 background-image: -webkit-linear-gradient(top, #FFA15C, #FF7916);
 background-image: -moz-linear-gradient(top, #FFA15C, #FF7916);
 background-image: -ms-linear-gradient(top, #FFA15C,#FF7916);
 background-image: -o-linear-gradient(top, #FFA15C, #FF7916);
 background-image: linear-gradient(to bottom, #FFA15C, #FF7916);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFA15C, endColorstr=#FF7916);
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	
}



.button a{
	display:block;
	width:100%;
	color:#fff;
	text-align:center;
	text-decoration:none;
}


.button_mini a{
	display:block;
	width:100%;
	color:#fff;
	text-align:center;
	text-decoration:none;
}


.button_mini a:hover

{
	color:#fff;
}

.button a:hover

{
	color:#fff;
}



.button:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	color:#fff;
}

.button_mini:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	color:#fff;
}


.bbc{
	font-weight:bold;
	font-size:24px;
	text-align:center;
}



#over_box{
	background:none;
	text-indent:-9999px;
}


.sp{
	display:none;
}
	


@media screen and (max-width: 480px) {



#container {
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	background-color:#fff;
	background-repeat: repeat-y;
}


img{
	max-width:100%;
}



#main h3 {
	margin-left:0px;
	margin-top:5px;
	margin-bottom:15px;
	color:fff;
	line-height:24px;	
padding: 7px 0 6px 10px;
border-top: 3px solid #FF4F97;
border-bottom: 1px solid #FF4F97;
-webkit-box-shadow: 0px 1px 0px #fff inset;
box-shadow: 0px 1px 0px #fff inset;
background: -webkit-gradient(linear, left top, left bottom, from(#FFB3D1), to(#FFDAE8));
background: linear-gradient(to bottom, #FFB3D1, #FFDAE8);
font-size: 16px;
color: #333;
clear: both;
height:auto;
}

.top_btn {
    background:none #F60;
	background-size:cover;
    color: #FFFFFF;
    font-size: 2em;
	width:100%;
	line-height:80px;
    font-weight: bold;
    height: 80px;
	margin:30px auto;
    text-align: center;
	display:block;
	letter-spacing:-1px;
	text-decoration:none;
}



.top_btn_mini a{
	color:#fff;
	text-decoration:none;
	}

.top_btn_mini{
	font-size:18px;
	margin:15px 0px;
	text-align:center;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #74b807;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	width:66%;
	text-decoration:none;
	color:#FFF;
	border:1px solid #df0909; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 8px;
	border-radius: 3px;
	padding:  5px 0px 5px 0px; 
	text-decoration:none; 
	display:inline-block;
	background-color: #f62b2b; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
	background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
	background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
	background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
	background-image: -o-linear-gradient(top, #f62b2b, #d20202);
	background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}

.top_btn_mini:hover{
		text-decoration:none;
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}



#text1 h3,#text2 h3,#text3 h3,#text4 h3,#text5 h3,#text6 h3,#text6 h3,#text7 h3,#text8 h3,#text9 h3,#text10 h3{
	position: relative;
	left: 0;
	width: 100%;
}


.lank_no1{
	width: auto;
	font-size:24px;
	text-align:left;
	padding-left:56px;
	padding-top:0px;
	background:url(img/rank_01.gif) left no-repeat;
	border-bottom:0px solid #FF8FBC;
	line-height:220%;
	margin-bottom:10px;
	width:80%;
}



#header {
	height: auto;
	background-image:none;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: left top;
	width: auto;
}

h1 {
	font-weight: normal;
	font-size: 10px;
	color: #fff;
	background:#FF8FBC;
	width:98%;
	line-height: 16px;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left:5px;
	font-family: sans-serif;
	position:absolute;
	top:0px;
	
}

#ap1, #page-top, .none{
	display:none;
}

#contents {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}


#main .nmlbox,#main .dottbox,#main .ylwbox,#main .graybg{
	padding:0px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear:both;
}


#main .nmlbox {
	border: 0px solid #e4e4e4;
	border-radius: 10px;        
    -webkit-border-radius: 10px;    
    -moz-border-radius: 10px;
	margin-bottom:20px;   
}




.table_top {
	width: 100%;
	height: auto;
}

.table_top th{
	border:#CCC 1px solid;
	font-size:90%;
	color:#656565;
	text-align:center;
	background-image:url(../img/th.gif);
	height:20px;
}

.table_top td{
	text-align:center;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	border-left:#CCC 1px solid;	
}

.table_top02 {
width:335px;
height: 85px;
}



.table_top02 th{
	border:#CCC 1px solid;
	font-size:90%;
	color:#656565;
	text-align:center;
	background-image:url(../img/th.gif);
	padding:0px;
}

.table_top02 td{
	text-align:center;
		border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	border-left:#CCC 1px solid;
	height:20px;
	padding-top:13px;
	padding-bottom:13px;
}



.bbbr {
color: #dc0000;
font-size: 14px;
font-weight: bold;
}

#main  .user1,#main .user2, .user3, .user4, .user5 {
font-size: 15px;
color: #333;
line-height: 25px;
font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka',sans-serif;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 12px 12px;
	background-color: #fefdf2;
	border: 1px solid #ffd7a7;
	min-height: 70px;
	_height:70px;
	_zoom: 1;
	overflow: hidden;
	border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}


#main  .user1{
	background-image:none;
}

#main  .user2{
	background-image:none;
}

#main  .user3{
	background-image:none;
}

#main  .user4{
	background-image:none;
}

#main  .user5{
	background-image:none;
}

.txt-img img{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width:95px;
	margin-right:3%;
}

#header .title {
	width:100%;
	font-size: 24px;
	line-height: 36px;
	position: relative;
	left: 0px;
	top: 0px;
}




.sp{
	display: block;
}


#t_deta, #t_deta2{
	font-size:14px;
	line-height:15px;
	margin-bottom:20px;
	width:65%;
}

#t_deta{
		margin-bottom:35px;
}


#t_deta th{
	border-bottom: 1px dotted #CCCCCC;
	font-weight:bold;
	height:35px;
	
}


#t_deta2 th{
	border-bottom: 1px dotted #CCCCCC;
	font-weight:bold;
	height:25px;
	
}



#t_deta td,  #t_deta2 td{
	border-bottom: 1px dotted #CCCCCC;
	padding:3px;

}

.table_top{
	display:none;
}

ul{
	margin:0px;
	padding:0px 0px 10px 20px;

}

	
	/* ポイント */

#main .point,#main .point1,#main .point2,#main .point3,#main .point4,#main .point5 ,#main .point6 ,#main .point7 ,#main .point8 ,#main .point9 ,#main .point10 {
 position: relative;
    color: #111;
    font-size: 1em;
    font-weight: bold;
    margin: 0 0 1.5em;
	line-height:140%;
    padding: 0em 0em 0em 0.7em;
    border-bottom: 3px solid #00437C;
	border-left:7px solid #00437C;
}


#main .point{
	background-image:none;}

#main .point1{
	background-image: none;
}
#main .point2{
	background-image:none;
}
#main .point3{
	background-image: none;
}
#main .point4{
	background-image: none;
}


.list{
	width:50%;
}

.g_box{
	border:#CCC 2px solid;
	border-radius:4px;
	font-size:12px;
	padding:5px;
	
}


	
#over_box{
	display:none;
	position:fixed;
	right:10px;
	bottom:0px;
	color:#666;
	background:#F00;
	height:40px;
	text-indent:0px;
	font-size:18px;
	text-align:center;
	width:90%;
	line-height:40px;
	padding:0%;
	font-weight:bold;
	letter-spacing:0;

	text-shadow: 0px 0px 0 rgba(0,0,0,0.0);
	margin:5px 0px;
	background-color: #FFA15C; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFA15C), to(#FF7916));
 background-image: -webkit-linear-gradient(top, #FFA15C, #FF7916);
 background-image: -moz-linear-gradient(top, #FFA15C, #FF7916);
 background-image: -ms-linear-gradient(top, #FFA15C,#FF7916);
 background-image: -o-linear-gradient(top, #FFA15C, #FF7916);
 background-image: linear-gradient(to bottom, #FFA15C, #FF7916);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFA15C, endColorstr=#FF7916);
border: 3px solid #FEBE8F;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius:5px;

}

#over_box a{
	text-align:center;
	text-decoration:none;
	color:#fff;
	
}

#menu{
	padding:0 10px;
}

#menu ul,#rmenu ul {
	list-style-type: none;
	list-style-image: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 5px;
font-size:15px;
width:100%;
}

#menu  li,#rmenu li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
font-size:12px;
	display: block;
	background-image: url(img/sitemap_l3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 6px;
margin-bottom:2px;
}

#title_top {
height:auto;
    position: relative;
    color: #ffffff ;
    line-height: 1;
    margin: 10px 0px;
    padding: 5px;
	padding:4px 0px;
	position: relative;
	background:#FF6FA5;
	border: 2px solid #fff;
	width:100%;
	border-radius:5px;
}
#title_top :after, #title_top :before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#title_top :after {
	border-color: rgba(213, 0, 0, 0);
	border-top-color: #FF6FA5;
	border-width: 10px;
	margin-left: -10px;
}
#title_top :before {
	border-color: rgba(148, 0, 0, 0);
	border-top-color: #fff;
	border-width: 13px;
	margin-left: -13px;
}


.title_txt {
    line-height: 150%;
    text-align: center;
	font-size:16px;
}
	
	#whatsnew {
	border: 1px solid #CCCCCC;
	background-image: url(img/whats_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 45px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#whatsnew  ul{
width:100%;
height:130px;
overflow-y:scroll;
overflow-x : hidden ;
list-style:none;
padding:0px;

}

#whatsnew  li  {
	line-height: 15px;
	list-style-image: none;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom:10px;
	font-size:10px;

}

	
	/* FAQ */

.question1 {
	font-size: 17px;
	font-weight: bold;
	line-height: 130%;
	margin: 15px auto 4px auto;
	padding: 5px 0 6px 30px;
	background-image: url(img/q1.png);
	background-size:40px;
	background-repeat: no-repeat;
	background-position:0px 5px;
}

.answer1 {
	position:relative;
font-size: 15px;
color: #333;
line-height: 25px;
	border:solid 1px #CCC;
	background-color:#fffbfb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 5px auto 35px auto;
	padding: 5px 5px 5px 35px;
	background-image: url(img/a1.png);
	background-size:40px;
	background-repeat: no-repeat;
	background-position:5px 5px;
}

.button {
	font-size:18px;
	width:97%;
	padding:3% 1%;
	font-weight:bold;
	letter-spacing:0;
	text-shadow: 0px 0px 0 rgba(0,0,0,0.0);
	margin:20px 0px;
}


.button_mini {
	font-size:18px;
	width:97%;
	padding:3% 1%;
	font-weight:bold;
	letter-spacing:0;
	text-shadow: 0px 0px 0 rgba(0,0,0,0.0);
	margin:20px 0px;
}

.rank_back a{
		text-decoration:none;
}


.rank_back{
	background:url(img/rank_back.gif) no-repeat;
	width:80%;
	font-size:22px;
	padding-left:53px;
	padding-top:0px;
	font-weight:bold;
	line-height:180%
}

#footer {
	text-align: center;
	color: #FFFFFF;
	line-height: 140%;
	height: auto;
	background-color:#FF6FA5;
	background-repeat: repeat-x;
	background-position: left top;
	font-size:10px;
}

table{
	margin-top:0px;
}


#main h2 {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
}

#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1 ,#space2 {
	margin-bottom: 25px;
	padding: 0px 10px 0px 10px;
}

.accordion_head img{
	width:120px;
}


/*リスト*/
.rank_box dl {
    border-bottom: 1px dotted #dddddd;
    line-height: 20px;
    margin: 0;
    padding: 3px 0;
}
.rank_box dt {
    background-color: #e1f0f6;
    border-radius: 5px;
    color: #666;
    float: left;
    font-size: 11px;
    padding: 1px;
    text-align: center;
    text-shadow: none;
    width: 35px;
}
.rank_box dd {
    clear: right;
    font-size: 13px;
    margin-left: 45px;
    text-align: left;
}

/*ボタン*/

.button {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}
.button a {
    color: #fff;
    display: block;
}
.button a:hover {
    color: #fff;
}
.red {
    background: linear-gradient(to bottom, #db5353 5%, #cb0808 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #cb0808;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #fff inset;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 40px;
    margin: 1%;
    padding: 0;
}
.or {
    background: linear-gradient(to bottom, #ffbb83 5%, #f2852c 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #f2852c;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #fff inset;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 40px;
    margin: 1%;
    padding: 0;
}
.half {
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 40px;
    margin: 1%;
    padding: 0;
    width: 46%;
}


/*ランキングリスト*/


.rank{
     margin-bottom:20px;
}

.g_box{
border: #CCC 2px solid;
border-radius: 4px;
font-size: 12px;
padding: 5px;
margin:15px 0px;
background:#F7FEFF;
height:auto;
}


.img_l{
     float:left;
     margin-right:5px;
     width:100px;
}



.rank_list dl {
     border-bottom: 1px dotted #DDDDDD;
     zclear: both;
     padding: 5px 0px;
     margin: 0 0px;
     line-height: 20px;
}

.rank_list dt {
     zclear: left;
     float: left;
     padding-right: 0px;
     background-color: #E1F0F6;
text-align: center;
width: 40px;
color: #666;
padding: 1px;
font-size: 11px;
text-shadow: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.rank_list dd {
     clear: right;
	 text-indent:5px;
     text-align: left;
     font-size: 13px;
}

.rank_list br{
     display:block;
}

.cl{
     clear:both;
}

none{
     display:none;
}


.rankbox_left{
     width:40%;
     float:left;
}

.rankbox_right{
     width:60%;
     float:right;
}

.rank_list{
    
}

.rank_list br{
     display:block;
}

.g_box {
font-size: 13px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 3px solid #E3E3E3;
width: 100%;
box-sizing:border-box;
clear: both;
margin-bottom:20px;



}


.open{
	color:#00669C;
}

}

.small2{
	font-size:12px;
	line-height:140%;
}

.small2 p{
	margin-bottom:10px;
}

/*--キャプチャ影--*/
.shadow{
    /*box-shadow*/
    box-shadow: 2px 2px 3px #888;
    -webkit-box-shadow: 2px 2px 3px #888;
    -moz-box-shadow: 2px 2px 3px #888;
}